body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
/* @font-face {
  font-family: LithosPro;
  src: url("https://zoo-atlanta-new.s3.ap-south-1.amazonaws.com/LithosPro-Black.otf") format("opentype");
}
@font-face {
  font-family: LithosPro;
  font-weight: 600;
  src: url("https://zoo-atlanta-new.s3.ap-south-1.amazonaws.com/LithosPro-Bold.otf") format("opentype");
}
@font-face {
  font-family: LithosPro;
  font-weight: 800;
  src: url("https://zoo-atlanta-new.s3.ap-south-1.amazonaws.com/LithosPro-Black.otf") format("opentype");
} */
@font-face {
  font-family: LithosPro;
  --amplify-font-family : LithosPro;
  /* --amplify-src */
  src: url("../src/Fonts/LithosPro-Regular.otf") format("opentype");
}
@font-face {
  font-family: LithosPro;
  font-weight: 600;
  --amplify-font-family : LithosPro;
  src: url("../src/Fonts/LithosPro-Bold.otf") format("opentype");
}
@font-face {
  font-family: LithosPro;
  --amplify-font-family : LithosPro;
  font-weight: 800;
  src: url("../src/Fonts/LithosPro-Black.otf") format("opentype");
}